Mandriva Linux Security Advisory : rawtherapee (MDVSA-2014:098)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote Mandriva Linux host is missing a security update.

Description :

Updated rawtherapee package fixes security vulnerability :

Due to flaws in the embedded copy of dcraw in rawtherapee, corrupt
input files might trigger a division by zero, an infinite loop, or a
NULL pointer dereference (CVE-2013-1438).

See also :

http://advisories.mageia.org/MGASA-2014-0081.html

Solution :

Update the affected rawtherapee package.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P)
CVSS Temporal Score : 3.7
(CVSS2#E:ND/RL:OF/RC:ND)
Public Exploit Available : true

Family: Mandriva Local Security Checks

Nessus Plugin ID: 74076 ()

Bugtraq ID: 62060

CVE ID: CVE-2013-1438

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now